.footer-css {

   /* border-top: 1px solid #ddd;

    margin-top: 50px;*/

}

.footer-css .row {

    display: inline-flex; width: 100%; align-items: center;

}

.foot-col-1 {

    width: 33%;

    padding: 0 15px;

}

.foot-col-2 {

    width: 33%;

    padding: 0 15px;

}

.foot-col-3 {

    width: 33%;

    padding: 0 15px;

}

.foot-col-1 img {

    width: 40%;

    margin-bottom: 15px;

}

.Gmb_listing_map ifarme {

    width: 100%;

}

@media(max-width:991px) {

    .footer-css .row {

        display: block;

    }

    .foot-col-1 {

        width: 100%;

        text-align: left;

    }

    .foot-col-2 {

        width: 100%;

        text-align: left;

        margin: 35px 0;

    }

    .foot-col-3 {

        width: 100%;

        text-align: left;

    }

}



.dmopMx {

    display: none !important

}

body #wh-widget-send-button {

    bottom: 60px !important;

}

#hubspot-messages-iframe-container.widget-align-right {

    right: 6px !important;

    bottom: 72px !important;

}



.ZD5j5wEz1mMUIukUMRQTTjVTNNYOjYN,

		.ZD5j5wEz1mMUIukUMRQTTjVTNNYOjYN>*,

		div[data-nosnippet],

		div[data-nosnippet]>* {

			display: none !important

		}